[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
View topic - Ultimate Edition 2.9 Already? - Archive
Are you a spammer

Please note, that the first 3 posts you make, will need to be approved by a forum Administrator or Moderator before they are publicly viewable.
Each application to join this forum is checked at the Stop Forum Spam website. If the email or IP address appears there when checked, you will not be allowed to join this forum.
If you get past this check and post spam on this forum, your posts will be immediately deleted and your account inactivated.You will then be banned and your IP will be submitted to your ISP, notifying them of your spamming. So your spam links will only be seen for an hour or two at most. In other words, don't waste your time and ours.

This forum is for the use and enjoyment of the members and visitors looking to learn about and share information regarding the topics listed. It is not a free-for-all advertising venue. Your time would be better spent pursuing legitimate avenues of promoting your websites.

Ultimate Edition 2.9 Already?

Older versions of Ultimate Edition

Ultimate Edition 2.9 Logo

#1 - Ultimate Edition 2.9 Dark
15
15%
#2 - Ultimate Edition 2.9 Flat Face
4
4%
#3 - Ultimate Edition 2.9 Deep sunk
21
20%
#4 - Ultimate Edition Rounded grey & purple.
44
43%
#5 - Ultimate Edition 2.9 Gold
19
18%
 
Total votes : 103



Ultimate Edition 2.9 Already?

Postby TheeMahn » Thu Nov 04, 2010 11:52 pm

01/22/10: Ultimate Edition 2.9 x64 is uploading for testing. Sorry for the delay. I have been under a bit of a load in house & have been a tool that I feel will change the *nix community, far from perfect as of current. I have been asked to copyright it at 0 expense to me. The impact will be massive. The winner of this poll logo is used for Plymouth using red poppers at the bottom.

I do not want to cause a blaze of excitement, but yes it is coming.

I asked Cowboy to "work up" a Ultimate Edition 2.9 logo and in minutes he provided me 5 of them, he is truly a graphic artist machine. Please place your vote for the logo 1 through 5

2.9 dark.png
#1 - Ultimate Edition 2.9 Dark

2.9 flat face.png
#2 - Ultimate Edition 2.9 Flat Face

29b&b.png
#3 - Ultimate Edition 2.9 Deep sunk

dave29a.png
#4 - Ultimate Edition Rounded grey & purple.

Dave29b.png
#5 - Ultimate Edition 2.9 Gold


A few shots of the theme I am currently working with:
proposed.png
Proposed GTK / Metacity


JohnnyG tossed in his handiwork:
thoughts.png
Thanks JohnnyG


Emerald / compiz:
proposed1.png
Emerald / Compiz


Blue Deck theme:
bluedeck.png
Blue deck theme, with cowboys "winging it" wallpaper.


The themes above, time permitting I may drop a second poll for.
. Got a question? Please review the Browse the section.

Main O/S: Builder of O/S Guess.
Mainboard: ASUS Hero VI (AM4)
CPU: AMD 1700X water cooled (Deepcool Captain Genome Cooling tower)
Ram: 16 GB GSkill Trident RGB Series Dual Channel DDR4 3200
Video: MSI RX470 8GB Gaming card.
Hard Disks: MASSIVE on the network.(10 Gigabit, 48 port, multiple servers)
Monitors: Dual 4K 43" LG, 4K Samsung 28"
750 Watt modular PSU (Rosswell)
1100 Watt Amp & 4 X 600 Watt speakers

Servers in the basement.
User avatar
TheeMahn
Site Admin
 
Posts: 4201
Joined: Fri Oct 12, 2007 10:02 am
Location: U.S.A.
Age: 49
Operating System: Ultimate Edition Developer



Re: Ultimate Edition 2.9 Already?

Postby Pierre » Sat Nov 06, 2010 4:31 am

I musta blinked - some where :D

if I blink again, it's gonna turn into the BIG 3.0

whatta guy - TheeMahn .
:mrgreen:
User avatar
Pierre
U.E. Pro
U.E. Pro
 
Posts: 101
Joined: Sat Nov 15, 2008 12:09 am
Location: Perth, AU.
Operating System: Ultimate Edition 1.0



Re: Ultimate Edition 2.9 Already?

Postby TheeMahn » Sat Nov 06, 2010 9:42 pm

. Got a question? Please review the Browse the section.

Main O/S: Builder of O/S Guess.
Mainboard: ASUS Hero VI (AM4)
CPU: AMD 1700X water cooled (Deepcool Captain Genome Cooling tower)
Ram: 16 GB GSkill Trident RGB Series Dual Channel DDR4 3200
Video: MSI RX470 8GB Gaming card.
Hard Disks: MASSIVE on the network.(10 Gigabit, 48 port, multiple servers)
Monitors: Dual 4K 43" LG, 4K Samsung 28"
750 Watt modular PSU (Rosswell)
1100 Watt Amp & 4 X 600 Watt speakers

Servers in the basement.
User avatar
TheeMahn
Site Admin
 
Posts: 4201
Joined: Fri Oct 12, 2007 10:02 am
Location: U.S.A.
Age: 49
Operating System: Ultimate Edition Developer



Re: Ultimate Edition 2.9 Already?

Postby Donut123 » Mon Nov 08, 2010 7:04 pm

2.9? I am reinstalling 2.7 because 2.8 is not good.
I hate to tell you and you worked hard on it...and Im not putting anyone down.
It just does not work correctly.
It probably has to do with Ubuntu...and not your twaeks.
Or it could be I have the wrong dependencies.
I only see the same problems continuing with 2.9...when 2.8 is not fixed as yet.
Im going back to what worked for me.
sorry
User avatar
Donut123
U.E. Graduate
U.E. Graduate
 
Posts: 93
Joined: Thu Mar 04, 2010 3:57 pm
Operating System: Ultimate Edition 3.2 32 BIT



Re: Ultimate Edition 2.9 Already?

Postby manbearpig » Tue Nov 09, 2010 7:47 pm

Dear TheeMahn, I've been a loyal follower of yours for years (since 1.4). Like you I've always preferred gnome over KDE. KDE always seemed to resemble that "other" OS and I always found it to be buggy.

When other new distros are released, regardless of desktop environment, I give them a whirl on a test machine. When Kubuntu 10.04 LTS was first released I installed it on a test machine, tweaked it to how I like it and, I don't know how to tell you this, but, I'm still using it. I love KDE!!

I think it's really improved since the first 4.x series was released. I know sometimes you integrate KDE with your releases so you can choose at the login screen,but lets face it, apps designed for GTK gnome are ugly on KDE QT and vice versa. I bet if you made an Ultimate "K" ubuntu distro with all the bells and whistles it would be a masterpiece!!! Please consider it!!

Your biggest fan and UrbanTerror pwn'r
MAN.BEAR.PIG
manbearpig
U.E. Newbie
U.E. Newbie
 
Posts: 1
Joined: Tue Nov 09, 2010 7:19 pm
Operating System: Ultimate Christmas Edition



Re: Ultimate Edition 2.9 Already?

Postby mcarollo » Wed Nov 10, 2010 10:07 am

------------------------------
Dell Precision T3500; 24" Dell U2410
Intel X58 with Xeon W3565 @ 3.2GHz
24GB RAM; ATI FirePro V4800 (1GB)
320GB Main Drive; 2x2TB Storage Drives
Over 50TB of iSCSI SAN Storage
mcarollo
U.E. Newbie
U.E. Newbie
 
Posts: 24
Joined: Mon Apr 28, 2008 8:16 am
Location: Pennsylvania, USA
Age: 43
Operating System: Ultimate Edition 3.2 32 BIT



Re: Ultimate Edition 2.9 Already?

Postby billhedrick » Wed Nov 10, 2010 3:33 pm

You know, I started out in KDE (3.5) in another distro, but when Klikit stalled out, I switched to Ultimate Edition, and Gnome. Personally, I am not a KDE 4 fan, I have used it a little and it feels odd to me. But that being said, it is available in Ultimate Edition 2.8, with a small investment in time, installing it from Synaptic. I know several people have worked with it and made it look pretty, go for it!
Image
User avatar
billhedrick
Site Admin
 
Posts: 1244
Joined: Tue Jun 16, 2009 4:15 pm
Location: Saint Paul, MN. USA
Age: 68
Operating System: Ultimate Edition 3.2 32 BIT



Re: Ultimate Edition 2.9 Already?

Postby Donut123 » Wed Nov 10, 2010 8:25 pm

Thank you for your input...but I dont like KDE...its stiff..and I am not used to it.
I trued it a long time ago.
I tried alot of Linux...I like Ultimate...
thank you for your suggestions.
I working on my OS.
User avatar
Donut123
U.E. Graduate
U.E. Graduate
 
Posts: 93
Joined: Thu Mar 04, 2010 3:57 pm
Operating System: Ultimate Edition 3.2 32 BIT



Re: Ultimate Edition 2.9 Already?

Postby TheeMahn » Thu Nov 11, 2010 11:06 pm

. Got a question? Please review the Browse the section.

Main O/S: Builder of O/S Guess.
Mainboard: ASUS Hero VI (AM4)
CPU: AMD 1700X water cooled (Deepcool Captain Genome Cooling tower)
Ram: 16 GB GSkill Trident RGB Series Dual Channel DDR4 3200
Video: MSI RX470 8GB Gaming card.
Hard Disks: MASSIVE on the network.(10 Gigabit, 48 port, multiple servers)
Monitors: Dual 4K 43" LG, 4K Samsung 28"
750 Watt modular PSU (Rosswell)
1100 Watt Amp & 4 X 600 Watt speakers

Servers in the basement.
User avatar
TheeMahn
Site Admin
 
Posts: 4201
Joined: Fri Oct 12, 2007 10:02 am
Location: U.S.A.
Age: 49
Operating System: Ultimate Edition Developer



Re: Ultimate Edition 2.9 Already?

Postby extremejosh » Sat Nov 13, 2010 11:18 pm

Is the above link for the 2.6.1 a final or is it still in testing? sorry if this is a stupid question.
extremejosh
U.E. Newbie
U.E. Newbie
 
Posts: 21
Joined: Thu Nov 04, 2010 1:43 pm
Age: 29
Operating System: Ultimate Edition 3.2 64 BIT

Next

Return to Archive

Who is online

Users browsing this forum: No registered users and 1 guest

cron